Subject: REPLY SOON

From: yemi musa <[email-masked]>
Date: Thu, 10 Jan 2002 20:59:25 -0800 (PST)

ABACHA'S FAMILY ESTATE

(ESTATE DEVELOPERS & CONSULTANTS)

Dear Sir,

It is with heartfelt hope  that I write to seek your
co-operation and assistance in the context stated
below:
May I first introduce my self as Dr. Mrs. Mariam
Abacha, the wife of Late General Sani Abacha (former
military head of state and president of the Federal
Republic of Nigeria) who died suddenly on 8th June
1998. I came in contact with your particulars through
a consultancy dairy in which your particulars were
recommended to my late husband for proposals which was
disorganised by the sudden death of my husband. Having
noted the confidence reposed on your person by the
sponsor of the recommendation, I became convinced of
your capability and goodwill to assist me in receiving
the sum of US$15 Million secretly willed in my favour
by the late general (my husband).
This money is kept in a trust account with a West
Trust Company here in Nigeria. As it is equally
required, the administration of my late husband's
property is under the authority of his cousin (Dr
Yemi M Abacha) however, the current civilian
administration of retired General Olusegun Obasanjo
(the president of the Federal Republic of Nigeria) is
seeking vengeance on the Abacha family because of the
life prison jail sentence confirmed on him by my late
husband. In pursuit of this vendetta, the present
government have resolved to freeze all known assets of
General Sani Abacha, including properties at home and
abroad and are presently embarking on to seize the
various bank accounts of my husband. In fact, the
attack on our family (The Abacha's) is so devastated
to an extent of seizing our travelling passport,
family accounts and even trying some members of our
family in court for offences allegedly committed by my
late husband.
In view of this grevious threat to our Economic and
personal survival, our family trustee have secretly
protected the will, but seriously advised me to move
$15 Million US Dollars into an overseas amount, hence
the reason why I have chosen you and hope that you
will come to my full assistance and unlimited
co-operation.
In the meantime, there is a travelling embargo on us
(the whole family members) and our local accounts are
seized. We are currently living on goodwill of people
who believe we cannot be held responsible for the sins
of my late husband. In view of this plight, I expect
you to be trustworthy and kind enough to respond to
this distressed call to save me and my children from a
hopeless future. And if you agree to compensate you
sincerely and candid effort in this regard with 25% of
the total amount of $15 Million US Dollars. In that
case, when the money ($15 Million) is moved into your
discrete account, you will be allowed to draw 25% in
your favour, while the remaining 75% will be invested
meaningfully for my children's future. My cousin (Dr.
Yemi M Abacha) has perfected arrangements with the
Trust Company concerned and has assured 100% risk free
and safe operation.

And in due course, all contacts must be made through
Dr Yemi M Abacha, this E-mail address:
[email-masked] TEL: 234-1-7591583

I look forward to your quick response while thanking
you for your co-operation. In view of all above
details, I request you to keep this letter and
co-operation highly confidential.

Best wishes,

MRS. MARIAM ABACHA. 

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/